html { -webkit-print-color-adjust: exact; }

[data-md-color-scheme=slate] {

  --md-default-bg-color: #000000;
  --md-primary-bg-color:        #000000;
  --md-primary-fg-color:        #FFFFFF;
  --md-primary-fg-color--light: #508ACC;
  --md-primary-fg-color--dark:  #508ACC;

  img {
    border-radius: 8px;
  }

}

[data-md-color-scheme=default] {

  --md-primary-fg-color:        #FFFFFF;
  --md-primary-fg-color--dark:  #508ACC;
  --md-primary-fg-color--light:  #508ACC;
  --md-text-link-color: #508ACC;
  --md-accent-fg-color: #508ACC;

    img {
      border-radius: 8px;
      border: 1px solid #508ACC;
    }

}

[data-md-color-accent=indigo] {

  --md-accent-fg-color: #508ACC;
}

[data-md-color-primary=white] {

  --md-typeset-a-color: #508ACC;
}

.md-header__button.md-logo {
  margin-top: 10;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.md-header__button.md-logo img, .md-header__button.md-logo svg{
  border: none;
  height: 2.8rem;
  width: 5.4rem;
}

.md-content__button.md-icon:hover:before{
  content: 'Create PDF';
  font-size: 14px;
}

.md-nav__button.md-logo img, .md-nav__button.md-logo svg{
  border: none;
}

/*
@media only screen and (min-width: 10px) and (max-width: 1219px) {
  iframe{
      top:50px;
  }
}
@media only screen and (min-width: 1220px) and (max-width: 4000px) {
  iframe{
    top:125px;
  }
}*/

.md-footer{
  display: none;
}

.md-tabs{
  display: block !important;
}

.md-search{
  display: block !important;
}

#print-site-page h1.nav-section-title
{
  padding-left:0;
}
@media print {

  .md-tabs{
    display: none !important;
  }

  .print-site-enumerate-headings ul li { list-style-type: none !important; }
            /* Define the header and footer */ 
}

#print-site-page .mynote
{
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     background-image: var(--md-admonition-icon--note);
     background-position: 3% 50%;
     background-size:2%;
     background-repeat: no-repeat;
     border: solid 1px #448aff;
     border-radius: 6px;
     overflow: hidden;
     padding: 15px 25px 15px 60px;
}

#print-site-page .myalert
{
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     background-image: var(--md-admonition-icon--warning);
     background-position: 3% 50%;
     background-size:3%;
     background-repeat: no-repeat;
     border: solid 1px #ed7129;
     border-radius: 6px;
     overflow: hidden;
     padding: 15px 25px 15px 60px;
}

.mynote
{
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     background-image: var(--md-admonition-icon--note);
     background-position: 3% 50%;
     background-size:3%;
     background-repeat: no-repeat;
     border: solid 1px #448aff;
     border-radius: 6px;
     overflow: hidden;
     padding: 15px 25px 15px 60px;
}

.myalert
{
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     background-image: var(--md-admonition-icon--warning);
     background-position: 3% 50%;
     background-size:3%;
     background-repeat: no-repeat;
     border: solid 1px #ed7129;
     border-radius: 6px;
     overflow: hidden;
     padding: 15px 25px 15px 60px;
}

.video-wrapper {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
}
.video-wrapper > iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

@media screen and (max-width: 76.1875em) {
  #__drawer:checked ~ .md-container .secondary-nav {
    display: none !important;
  }
}

h2.tab-style {
  font-size: 0.01em;
  display: block;
  background: var(--md-primary-fg-color);
  color: white;
  margin-bottom: 0;
}